<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
    crossorigin="anonymous">

  <!-- Fontawesome -->
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat|Pacifico|Ubuntu" rel="stylesheet">

  <!-- Custom CSS -->
  <link rel="stylesheet" href="styles/style.css">
  <title>Bootstrap Project</title>
</head>

<body>
  <header>
    <div class="container py-2 px-5">
      <div class="row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-xs-6 col-sm-4 col-md-4 center">
              <img src="assets/display.jpg" alt="Image of Zafar" class="rounded-circle image-icon my-2 dp-inline-block">
            </div>
            <div class="col-xs-6 col-sm-8 col-md-8 pt-3">
              <h3 class="heading-font mb-0 text-direction">Md Abu Zafar</h3>
              <p class="my-2 designation-font text-direction">Software Engineer Trainee</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>

  <main>
    <!-- Carousel of Images -->
    <div class="container px-5 py-3">
      <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img class="d-block w-100" src="assets/quotes/joel_spolksy.jpg" alt="First slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="assets/quotes/joel_quote.jpg" alt="Second slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="assets/quotes/linus_quote.jpg" alt="Third slide">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>

    <!-- Past Projects -->
    <div class="container px-5 py-3">
      <div class="row">
        <h2 class="skills-heading mx-auto border-bottom mb-5">Past Projects</h2>
      </div>
      <div class="row">
        <div class="card-deck px-5 py-3 text-center">
          <!-- Random quote card -->
          <div class="card">
            <img class="card-img-top border-bottom" src="assets/random-quote-machine.png" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Random Quote Machine</h5>
              <p class="card-text">
                A Random quote generator for your daily quote needs. It shows you a random quote by some amazing author, and you can also
                tweet directly from the app.
              </p>
            </div>
            <div class="card-footer project-links">
              <a href="https://github.com/mdaz78/Random-Quote-Machine">
                <i class="fab fa-github"></i>
              </a>
              <a href="http://random-quote-machine-zafar.surge.sh/">
                <i class="fas fa-external-link-alt"></i>
              </a>
            </div>
          </div>

          <!-- Weather app card -->
          <div class="card">
            <img class="card-img-top border-bottom" src="assets/weather.png" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Weather App</h5>
              <p class="card-text">
                A weather app built using the api provided by fcc to check the current weather of your location.
              </p>
            </div>
            <div class="card-footer project-links">
              <a href="https://github.com/mdaz78/Local-Weather-App">
                <i class="fab fa-github"></i>
              </a>
              <a href="https://local-weather-app-zafar.surge.sh/">
                <i class="fas fa-external-link-alt"></i>
              </a>
            </div>
          </div>

          <!-- Wikipedia Viewer -->
          <div class="card">
            <img class="card-img-top border-bottom" src="assets/wikipedia-viewer.png" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Wikipedia Viewer</h5>
              <p class="card-text">
                An app to search for anything on wikipedia, just type your requirement in and shows you the top ten wikipedia results, built
                using the wikipedia api.
              </p>
            </div>
            <div class="card-footer project-links">
              <a href="https://github.com/mdaz78/Wikipedia-Viewer">
                <i class="fab fa-github"></i>
              </a>
              <a href="https://wikipedia-viewer-zafar.surge.sh/">
                <i class="fas fa-external-link-alt"></i>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Social Links -->
    <div class="container px-5 py-3">
      <div class="row large-logos mx-4 my-3 rounded">
        <a href="https://facebook.com/mdabu.zafar2">
          <i class="fab fa-facebook-square"></i>
        </a>
        <a href="https://twitter.com/MdAbuZafar19">
          <i class="fab fa-twitter-square"></i>
        </a>
        <a href="https://instagram.com/md.abu.zafar">
          <i class="fab fa-instagram"></i>
        </a>
        <a href="https://linkedin.com/in/mdaz78">
          <i class="fab fa-linkedin"></i>
        </a>
        <a href="https://github.com/mdaz78">
          <i class="fab fa-github-square"></i>
        </a>
      </div>
    </div>
  </main>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
    crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
    crossorigin="anonymous"></script>
</body>

</html>